* {
    margin: 0;
    padding: 0;
}

body {
   background-image: url("slike/milan.jpg");
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;

   font-family: Arial, Helvetica, sans-serif;
}

header {
    background-color: #737373;
    padding-top: 50px;

}

nav {
    text-align: center;
   font-family: 'Times New Roman', Times, serif;
    font-size: 22pt;
    color: #c3c3c3;
    padding-bottom: 15px;
}

nav a {
    text-decoration: none;
    color: #e7e7e7;
    padding: 15px;
}

nav a:hover {
    color: #a8a8a8;
}

.tekst {
    width: 70%;
   
}

.tekst h1 {
    font-size: 40pt;
color:#c3c3c3;
 background-color: rgba(34, 34, 34, 0.7);
   text-align: center;
    padding-top: 50px;
    width: 430px;
    border-radius: 30px;
    margin-left: 200px;
   margin-top: 40px;
   
}

.tekst p {
     background-color: rgba(34, 34, 34, 0.7);
    color: #c3c3c3;
    font-size: 18pt;
    padding: 20px;
    text-align: left;
    padding-top: 30px;
    margin-top: 50px;
    border-radius: 30px;
    width: 430px;
    height: 350px;
}


.image {
    padding-right: 300px;
    float: right;
    width: 500px;
   border-radius: 30px;
   
}




